html, body
{
	margin:0px;
	padding:0px;
	height: 100%;
	width: 100%;
	background-color: #0C0C0C;
	font-family: Arial, Tahoma;
}
img
{
	border: none;
	margin: 0px;
	padding: 0px;
}
#float_wrap
{
	float: left;
	min-width: 100%;
	min-height: 100%;
	position: relative;
	background-position:center top;
	background-repeat:no-repeat;
	background-image: url(../pics/bg.jpg);
}

#link_news
{
	position: absolute;
	top: 12px;
	left: 42px;
	width: 81px;
	height: 28px;
}
#link_store
{
	position: absolute;
	top: 12px;
	left: 238px;
	width: 88px;
	height: 28px;
}
#link_archive
{
	position: absolute;
	top: 12px;
	left: 437px;
	width: 118px;
	height: 28px;
}
#link_forum
{
	position: absolute;
	top: 12px;
	left: 672px;
	width: 100px;
	height: 28px;
}
#link_about
{
	position: absolute;
	top: 12px;
	left: 877px;
	width: 97px;
	height: 28px;
}
#link_news:hover, #link_store:hover, #link_archive:hover, #link_forum:hover, #link_about:hover
{
	border-bottom: 2px solid #CC9D5E;
}
#content_wrap
{
	position:relative;
	height:850px;
	width:1000px;
	margin:0px auto;
}
#link_daydream
{
	position: absolute;
	width: 142px;
	height: 23px;
	top: 526px;
	left: 57px;
}
#link_rh
{
	position: absolute;
	width: 150px;
	height: 28px;
	top: 526px;
	left: 297px;
}
#link_ptp
{
	position: absolute;
	width: 164px;
	height: 21px;
	top: 527px;
	left: 530px;
}
#link_membersonly
{
	position: absolute;
	width: 73px;
	height: 12px;
	top: 512px;
	left: 41px;
}
#link_fanworks
{
	position: absolute;
	width: 51px;
	height: 12px;
	top: 512px;
	left: 913px;
}
#link_officialstories
{
	position: absolute;
	width: 71px;
	height: 12px;
	top: 512px;
	left: 760px;
	cursor: pointer;
}
#link_daydream:hover,
#link_rh:hover,
#link_ptp:hover,
#link_membersonly:hover,
#link_fanworks:hover,
#link_officialstories:hover
{
	border-bottom: 1px solid #CC9D5E;
}


#help_character_box
{
	position:absolute;
	width:199px;
	height:176px;
	top:295px;
	left:60px;
	font-weight: bold;
}

#help_character_box a
{
	position: absolute;
	left: 0px;
	width: 199px;
	background-image: url(../pics/links.png);
	background-repeat: no-repeat;
}
#help_character_box #link_newreader
{
	top: 0px;
	height: 23px;
	background-position: 0px 0px;
}
#help_character_box #link_livestream
{
	top: 23px;
	height: 22px;
	background-position: 0px -23px;
}
#help_character_box #link_download
{
	top: 45px;
	height: 22px;
	background-position: 0px -45px;
}
#help_character_box #link_games
{
	top: 67px;
	height: 24px;
	background-position: 0px -67px;
}
#help_character_box #link_music
{
	top: 91px;
	height: 22px;
	background-position: 0px -91px;
}
#help_character_box #link_animation
{
	top: 113px;
	height: 23px;
	background-position: 0px -113px;
}
#help_character_box #link_audiobooks
{
	top: 136px;
	height: 21px;
	background-position: 0px -136px;
}
#help_character_box #link_book
{
	top: 157px;
	height: 24px;
	background-position: 0px -157px;
}
#help_character_box #link_contact
{
	top: 181px;
	height: 18px;
	background-position: 0px -181px;
}


#mainarchive_preview
{
	position:absolute;
	top: 290px;
	left:243px;
	width:726px;
	height:216px;
	background-position: center center;
	background-repeat:no-repeat;
}
#link_mainarchive
{
	position:absolute;
	top: 290px;
	left:243px;
	width:726px;
	height:168px;
}
#mainstory_overlay
{
	position: absolute;
	top: 284px;
	left: 247px;
	width: 53px;
	height: 12px;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../pics/mainstory.png);
}
#mainarchive_footer_bg
{
	position:absolute;
	top:458px;
	left:243px;
	width:726px;
	height:48px;
	background-color:black;
	opacity:0.5;
	filter:alpha(opacity=50);
}
#mainarchive_footer_title,
#mainarchive_footer_chapter,
#mainarchive_footer_description
{
	position:absolute;
	top:458px;
	height:48px;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	overflow:hidden;
}

#mainarchive_footer div
{
	float:left;
	height:48px;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	overflow:hidden;
	border: 1px solid lime;
}

#mainarchive_footer_title
{
	left:243px;
	width:200px;
	text-align:center;
	margin:0px 10px 0px 0px;
}

#mainarchive_footer_title .big
{
	font-size:22px;
	font-variant:small-caps;
	text-transform:none;
	display:block;
}

#mainarchive_footer_chapter
{
	left: 453px;
	width:126px;
	text-align:center;
}

#mainarchive_footer_description
{
	left: 589px;
	width:380px;
	text-align:center;
}

#mainarchive_footer_description a
{
	color:#c9995b;
}

#daydream
{
	position: absolute;
	top: 570px;
	left: 55px;
	width: 154px;
	height: 154px;
}
#relichunter
{
	position: absolute;
	top: 571px;
	left: 296px;
	width: 154px;
	height: 154px;
}
#ptp
{
	position: absolute;
	top: 570px;
	left: 533px;
	width: 154px;
	height: 154px;
}
#sidestories
{
	position: absolute;
	top: 570px;
	left: 782px;
	width: 154px;
	height: 154px;
}
.key
{
	
	position: absolute;
	width: 57px;
	height: 56px;
	right: -17px;
	top: -17px;
	background-image: url("../pics/key.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.pagec
{
	position: absolute;
	height:12px;
	width: 100%;
	top: -18px;
	text-align:center;
	color:#fff;
	font-size:10px;
	font-weight:bold;
}
.img_box
{
	position: absolute;
	top: 2px;
	left: 2px;
	width: 150px;
	height: 150px;
	background-position: center center;
	background-repeat: no-repeat;
}
.footer
{
	position:absolute;
	bottom:2px;
	left:2px;
	height:28px;
	width:150px;
	font-size:11px;
	color: white;
}

.footer_bg
{
	position:absolute;
	bottom:2px;
	left:2px;
	height:28px;
	width:150px;
	background-color:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
}
.img_link
{
	position:absolute;
	top:2px;
	left:2px;
	height:122px;
	width:150px;	
}
.page_title
{
	display:block;
	height:14px;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	overflow: hidden;
	white-space: nowrap;
}
.description
{
	font-size:10px;
	text-align:center;
	color: white;
	position: absolute;
	top: 185px;
	left: -5px;
	width: 164px;
}
#MeetUs
{
	position:absolute;
	top: 810px;
	right:25px;
	font-size:11px;
	color: white;
	font-weight:bold;
}
#MeetUs a
{
	color:#EED17A;
	text-decoration:none;
	margin-right: 10px;
}

#MeetUs a:hover
{
	text-decoration:underline;
}
#FollowUs
{
	position: absolute;
	top: 810px;
	left: 40px;
	color: white;
	font-size:11px;
	font-weight: bold;
}
#link_tumblr
{
	position: absolute;
	top: 805px;
	left: 120px;
	width: 24px;
	height: 24px;
	background-image: url(../pics/links.png);
	background-position: 0px -199px;
}
#link_deviantart
{
	position: absolute;
	top: 805px;
	left: 150px;
	width: 23px;
	height: 23px;
	background-image: url(../pics/links.png);
	background-position: -24px -199px;
}
#link_facebook
{
	position: absolute;
	top: 805px;
	left: 180px;
	width: 23px;
	height: 23px;
	background-image: url(../pics/links.png);
	background-position: -47px -199px;
}
#link_twitter
{
	position: absolute;
	top: 805px;
	left: 210px;
	width: 23px;
	height: 23px;
	background-image: url(../pics/links.png);
	background-position: -70px -199px;
}
#link_youtube
{
	position: absolute;
	top: 805px;
	left: 240px;
	width: 23px;
	height: 23px;
	background-image: url(../pics/links.png);
	background-position: -93px -199px;
}
#link_facebook2
{
	position: absolute;
	top: 805px;
	left: 270px;
	width: 32px;
	height: 29px;
	background-image: url(../pics/links.png);
	background-position: -116px -199px;
}


.ch_select
{
	position: absolute;
	top: 159px;
	left: 16px;
	width: 127px;
	height: 16px;
	cursor: pointer;
}
.ch_select:hover
{
	border-bottom: 1px solid #CC9D5E;
}

